h1, h2, .header { font-size: 24px; font-family: Myriad Pro, Arial; color: #00382a; font-weight: normal; line-height: 30px; }

h3 { font-size: 20px; font-weight: normal; color: #00382a; line-height: 24px; }

.subheader { font-size: 20px; font-weight: normal; color: #00382a; line-height: 24px; text-decoration: none; }

h4, .SlideHeader, .slideheader { font-family: Myriad Pro, Arial; font-size: 18px; font-weight: normal; color: #00382a; line-height: 22px; }



.SmallText { font-size: 11px; }

.rightheader { font-size: 20px; font-weight: normal; color: #00382a; line-height: 24px; text-decoration: none; }

    .rightheader a { font-size: 20px; font-weight: normal; color: #00382a; line-height: 24px; text-decoration: none; }

        .rightheader a:hover { font-size: 20px; font-weight: normal; line-height: 24px; color: #3eb549; text-decoration: none; }

.features { font-size: 18px; color: #283c44; line-height: 20px; }

    .features a { font-size: 18px; color: #283c44; line-height: 20px; text-decoration: none; }

        .features a:hover { font-size: 18px; color: #283c44; line-height: 20px; text-decoration: underline; }


.featurelink { font-family: Myriad, Myriad Pro, Arial; font-size: 21px; color: #00382a; }

    .featurelink a { font-family: Myriad, Myriad Pro, Arial; font-size: 21px; color: #00382a; text-decoration: none; }

        .featurelink a:hover { font-family: Myriad, Myriad Pro, Arial; font-size: 21px; color: #3eb549; text-decoration: none; }

/* Main Styles */
td, body, th { font-size: 14px; font-family: arial; color: #333333; text-decoration: none; line-height: 17px; }


.whitetext { color: #fff; }

    .whitetext a { color: #fff; }
        .whitetext a:hover { color: #fff; text-decoration: underline; }

.listText { font-size: 14px; }

/* Links */
a { color: #3c5a66; text-decoration: underline; }
    a:hover { color: #3eb549; text-decoration: none; }
